* {
	margin: 0;
	padding: 0;
}
body{
	background: #F7F8FB;
}



/* 栏目样式 */
.class_box{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0.6rem auto 0.3rem;
}
.class_box div{
	font-weight: bold;
	font-size: 0.32rem;
	color: #000;
}
.class_box div span{
	color: #0048BF;
}
.class_box a{
	display: flex;
	align-items: center;
	column-gap: 0.08rem;
	padding: 0.13rem 0.25rem;
	border-radius: 0.24rem;
	border: 1px solid #CCCCCC;
	font-weight: normal;
	font-size: 0.16rem;
	color: #999999;
}
.class_box a i{
	width: 0.06rem;
	height: 0.12rem;
	background: url('../img/more_icon2.png') no-repeat center center;
	background-size: contain;
}
.class_box a:hover{
	background: #064DB0;
	color: #fff;
}


/* 分页器 */
.swiper-pagination.style1{
	bottom: 0.2rem;
	display: flex;
	justify-content: flex-end;
	padding-right: 0.21rem;
}
.swiper-pagination.style1 span{
	width: 0.1rem;
	height: 0.1rem;
	background: #FFFFFF;
	border-radius: 0.12rem;
	opacity: 0.4;
	margin: 0 0.09rem !important;
}
.swiper-pagination.style1 span.swiper-pagination-bullet-active{
	opacity: 1;
}


/* banner */
.banner_swiper{
	margin-top: 1rem;
	position: relative;
	overflow: hidden;
}
.banner_swiper .swiper-slide{
	height: 5rem;
	position: relative;
}
.banner_swiper .swiper-slide .banner_txt{
	max-width: 16rem;
	width: 94%;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.banner_swiper .swiper-slide .banner_txt h2{
	font-family: "HarmonyOS-Bold";
	font-weight: bold;
	font-size: 0.56rem;
	color: #FFFFFF;
	line-height: 1.25;
}
.banner_swiper .swiper-slide .banner_txt p{
	margin-top: 0.12rem;
	font-family: "HarmonyOS-Regular";
	font-weight: 400;
	font-size: 0.32rem;
	color: #FFFFFF;
	line-height: 1.2;
}
.banner_swiper .swiper-slide .banner_txt a{
	width: fit-content;
	margin-top: 0.24rem;
	display: flex;
	align-items: center;
	column-gap: 0.08rem;
	background: #fff;
	padding: 0.12rem 0.35rem;
	border-radius: 0.3rem;
	font-family: "HarmonyOS-Regular";
	font-weight: 400;
	font-size: 0.18rem;
	color: #000;
}
.banner_swiper .swiper-slide .banner_txt a i{
	width: 0.14rem;
	height: 0.14rem;
	background: url('../img/more_icon1.png') no-repeat center center;
	background-size: contain;
}
.banner_swiper .swiper-slide .banner_txt h2,
.banner_swiper .swiper-slide .banner_txt p,
.banner_swiper .swiper-slide .banner_txt a{
	opacity: 0;
	transform: translateY(0.5rem);
	transition: all 0.5s ease-in-out;
}
.banner_swiper .swiper-slide.swiper-slide-active .banner_txt h2,
.banner_swiper .swiper-slide.swiper-slide-active .banner_txt p,
.banner_swiper .swiper-slide.swiper-slide-active .banner_txt a{
	transform: translateY(0);
	opacity: 1;
}
.banner_swiper .swiper-pagination{
	bottom: 0.4rem;
    height: 0.06rem;
    display: flex;
    left: 50%;
    transform: translateX(-50%);
}
.banner_swiper .swiper-pagination span{
	width: 0.32rem;
	height: 0.06rem;
	background: #FFFFFF;
	border-radius: 0.12rem;
	opacity: 0.4;
}
.banner_swiper .swiper-pagination span.swiper-pagination-bullet-active{
	opacity: 1;
}



/* 新闻 */
.news{
	overflow: hidden;
	font-size: 0.16rem;
	padding-top: 0.6rem;
}
.news .main{
	display: flex;
	column-gap: 0.32rem;
}
.news .news_item{
	width: calc(33.33% - 0.2134rem);
	background: #FFFFFF;
	border-radius: 0.16rem;
	border: 1px solid #E0E3E6;
}
.news .news_item .news_class{
	width: 100%;
	height: 0.78rem;
	padding: 0 0.26rem 0 0.3rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.news .news_item .news_class div{
	display: flex;
	align-items: center;
	font-weight: bold;
	font-size: 0.28rem;
	color: #000;
}
.news .news_item .news_class div>img{
	width: 0.4rem;
	height: 0.4rem;
	margin-right: 0.1rem;
}
.news .news_item .news_class div span{
	color: #064DB0;
}
.news .news_item .news_class a{
	display: flex;
	align-items: center;
	column-gap: 0.08rem;
	font-weight: normal;
	font-size: 0.16rem;
	color: #999999;
}
.news .news_item .news_class a i{
	width: 0.06rem;
	height: 0.12rem;
	background: url('../img/more_icon2.png') no-repeat center center;
	background-size: contain;
}
.news .news_item .news_class a:hover{
	color: #064DB0;
}
.news .news_item .news_litpic{
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-bottom: 57%;
	position: relative;
}
.news .news_item .news_litpic .news_img{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	height: 100%;
}
.news .news_item .news_litpic .news_img .swiper-slide{
	width: 100%;
	height: 100%;
	position: relative;
}
.news .news_item .news_litpic .news_img .swiper-slide img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.3s ease-in-out;
}
.news .news_item .news_litpic .news_img .swiper-slide:hover img{
	transform: scale(1.1);
}
.news .news_item .news_litpic .news_img .news_txt{
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(0,0,0,0.4);
	padding: 0.22rem 0.3rem 0.14rem 0.3rem;
}
.news .news_item .news_litpic .news_img .news_txt div{
	font-family: "HarmonyOS-Bold";
	font-weight: bold;
	font-size: 0.2rem;
	color: #FFFFFF;
}
.news .news_item .news_litpic .news_img .news_txt p{
	margin-top: 0.08rem;
	font-family: "HarmonyOS-Regular";
	font-weight: 400;
	font-size: 0.16rem;
	color: #FFFFFF;
	width: calc(100% - 1.1rem);
}
.news .news_item .news_list{
	padding: 0.22rem 0.3rem 0.2rem;
}
.news .news_item .news_list a{
	line-height: 0.64rem;
	border-bottom: 0.01rem dashed #E3E3E3;
	display: block;
	padding-left: 0.2rem;
	position: relative;
}
.news .news_item .news_list a:hover{
	color: #064DB0;
}
.news .news_item .news_list a::after{
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 0.08rem;
	height: 0.08rem;
	background: url('../img/arrow.png') no-repeat center center;
	background-size: contain;
}





/* 广告 */
.ad .main{
	margin-top: 0.32rem;
	display: flex;
	column-gap: 0.32rem;
}
.ad .main .ad_item{
	width: calc(33.33% - 0.2134rem);
	height: 1.56rem;
	position: relative;
	overflow: hidden;
	background: #FFFFFF;
	border-radius: 0.08rem;
	border: 1px solid #E0E3E6;
}
.ad .main .ad_item .swiper-slide,
.ad .main .ad_item .swiper-slide img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.max-ad .main .ad_item{
	width: 100%;
}




.video{
	overflow: hidden;
	font-size: 0.16rem;
	width: 100%;
}
.video .video_box{
	display: flex;
	justify-content: space-between;
}
.video .video_box .video_fl{
	width: 48%;
}
.video .video_box .video_fr{
	width: 50%;
	display: flex;
	flex-wrap: wrap;
	column-gap: 0.32rem;
	row-gap: 0.32rem;
}
.video .video_box .video_item{
	width: 100%;
	height: 5.13rem;
	border-radius: 0.16rem;
	overflow: hidden;
	position: relative;
	display: block;
}
.video .video_box .video_item img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.3s ease-in-out;
}
.video .video_box .video_item:hover img{
	transform: scale(1.1);
}
.video .video_box .video_item::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(6,6,6,0.1);
	pointer-events: none;
}
.video .video_box .video_item::before{
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 0.56rem;
	height: 0.56rem;
	background: url('../img/video_play.png') no-repeat center center;
	background-size: contain;
	z-index: 1;
}
.video .video_box .video_fr .video_item{
	width: calc(50% - 0.16rem);
	height: 2.4rem;
}
.video .video_box .video_item .video_txt{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: linear-gradient( 180deg, rgba(0,13,34,0) 0%, #000D22 100%);
	padding: 0.48rem 0.3rem 0.17rem;
	z-index: 2;
}
.video .video_box .video_item .video_txt span{
	display: flex;
	align-items: center;
	column-gap: 0.1rem;
	font-family: "Arial-Regular";
	font-weight: 400;
	font-size: 0.16rem;
	color: #FFFFFF;
}
.video .video_box .video_item .video_txt span i{
	width: 0.16rem;
	height: 0.16rem;
	display: block;
	background: url('../img/time.png') no-repeat center center;
	background-size: contain;
	filter: brightness(0) invert(1);
}
.video .video_box .video_item .video_txt div{
	margin-top: 0.12rem;
	font-weight: 600;
	font-size: 0.18rem;
	color: #FFFFFF;
}
.video .video_box .video_item .video_txt p{
	margin-top: 0.07rem;
	font-weight: 400;
	font-size: 0.18rem;
	color: #FFFFFF;
}

.video .video_box .video_fl .video_item .video_txt{
	padding: 0.37rem 0.3rem 0.32rem;
}
.video .video_box .video_fl .video_item .video_txt div{
	font-size: 0.2rem;
	margin-top: 0.07rem;
}


/* 专家观点 */
.expert_box{
	display: flex;
	column-gap: 0.32rem;
	font-size: 0.16rem;
	overflow: hidden;
}
.expert_box .expert_item{
	width: calc(33.33% - 0.2134rem);
	background: #FFFFFF;
	border-radius: 0.16rem;
	border: 1px solid #E4E4E4;
	padding: 0.24rem 0.22rem 0.24rem 0.24rem;
	display: flex;
	column-gap: 0.2rem;
}
.expert_box .expert_item>img{
	width: 1.46rem;
	height: 1.76rem;
	object-fit: cover;
	border-radius: 0.08rem;
}
.expert_box .expert_item .expert_txt{
	width: calc(100% - 1.66rem);
}
.expert_box .expert_item .expert_txt div{
	width: 100%;
	height: 0.59rem;
	font-weight: 600;
	font-size: 0.2rem;
	color: #1A1A1A;
	line-height: 1.6;
}
.expert_box .expert_item .expert_txt div:hover{
	color: #0048BF;
}
.expert_box .expert_item .expert_txt p{
	width: 100%;
	height: 0.7rem;
	margin-top: 0.12rem;
	font-family: "PingFang-Regular";
	font-weight: 400;
	font-size: 0.16rem;
	color: #666666;
	line-height: 0.24rem;
}
.expert_box .expert_item .expert_txt span{
	display: flex;
	align-items: center;
	margin-top: 0.17rem;
	column-gap: 0.1rem;
	font-weight: 400;
	font-size: 0.16rem;
	color: #7B818E;
}
.expert_box .expert_item .expert_txt span i{
	width: 0.16rem;
	height: 0.16rem;
	display: block;
	background: url('../img/time.png') no-repeat center center;
	background-size: contain;
}






.literature{
	font-size: 0.16rem;
	overflow: hidden;
	margin-bottom: 0.8rem;
}
.literature_box{
	display: flex;
	column-gap: 0.32rem;
}
.literature_box .literature_item{
	width: calc(33.33% - 0.2134rem);
	background: #FFFFFF;
	border-radius: 0.16rem;
	border: 0.01rem solid #E4E4E4;
	overflow: hidden;
}
.literature_box .literature_item .literature_img{
	width: 100%;
	height: 2.88rem;
	overflow: hidden;
}
.literature_box .literature_item .literature_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.3s ease-in-out;
}
.literature_box .literature_item .literature_img:hover img{
	transform: scale(1.1);
}
.literature_box .literature_item .literature_txt{
	padding: 0.3rem 0.3rem 0.34rem;
}
.literature_box .literature_item .literature_title{
	width: 100%;
	height: 0.59rem;
	font-weight: bold;
	font-size: 0.2rem;
	color: #1A1A1A;
	line-height: 1.6;
}
.literature_box .literature_item .literature_title:hover{
	color: #0048BF;
}
.literature_box .literature_item .literature_info{
	width: 100%;
	height: 0.8rem;
	margin: 0.24rem 0 0.25rem;
	font-weight: 400;
	font-size: 0.18rem;
	color: #666666;
	line-height: 1.555;
}
.literature_box .literature_item .literature_cont{
	width: 100%;
	border-top: 0.01rem solid #E3E3E3;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 0.32rem;
}
.literature_box .literature_item .literature_org{
	display: flex;
	align-items: center;
	column-gap: 0.14rem;
	font-weight: 600;
	font-size: 0.18rem;
	color: #1A1A1A;
}
.literature_box .literature_item .literature_icon{
	width: 0.4rem;
	height: 0.4rem;
	background: linear-gradient( 180deg, #0048BF 0%, #033F9D 100%);
	border-radius: 50%;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
}
.literature_box .literature_item .literature_time{
	display: flex;
	align-items: center;
	column-gap: 0.1rem;
	font-weight: 400;
	font-size: 0.16rem;
	color: #7B818E;
}
.literature_box .literature_item .literature_time i{
	width: 0.16rem;
	height: 0.16rem;
	display: block;
	background: url('../img/time.png') no-repeat center center;
	background-size: contain;
}



@media only screen and (max-width: 1024px) {
	.banner_swiper .swiper-slide .banner_txt a{
		font-size: 12px;
	}
	.news .main{
		display: block;
	}
	.news .news_item{
		width: 100%;
		margin-bottom: 0.3rem;
	}
	.news .news_item .news_class a,.news .news_item .news_litpic .news_img .news_txt div,.news .news_item .news_litpic .news_img .news_txt p,.news .news_item .news_list a{
		font-size: 12px;
	}
	.ad .main{
		flex-wrap: wrap;
	}
	.ad .main .ad_item{
		flex: 0 0 100%;
    margin-bottom: 0.1rem;
	height: 1.06rem;
	}
	.class_box a{
		font-size: 12px;
	}
	.video .video_box{
		display: block;
	}
	.video .video_box .video_fl{
		width: 100%;
	}
	.video .video_box .video_fr{
		width: 100%;
		margin-top: 0.3rem;
	}
	.video .video_box .video_item .video_txt span,.video .video_box .video_fl .video_item .video_txt div,.video .video_box .video_item .video_txt div{
		font-size: 12px;
	}
	.expert_box{
		display: block;
	}
	.expert_box .expert_item{
		width: 100%;
    margin-bottom: 0.2rem;
	}
	.expert_box .expert_item .expert_txt div,.expert_box .expert_item .expert_txt p,.expert_box .expert_item .expert_txt span{
		font-size: 12px;
	}
	.literature_box{
		flex-wrap: wrap;
	}
	.literature_box .literature_item{
		margin-bottom: 0.2rem;
		flex: 0 0 100%;
	}
	.literature_box .literature_item .literature_title,.literature_box .literature_item .literature_info{
		height: auto;
		font-size: 12px;
	}
	.literature_box .literature_item .literature_org,.literature_box .literature_item .literature_time{
		font-size: 12px;
	}
	.expert_box .expert_item .expert_txt div,.expert_box .expert_item .expert_txt p{
		height: auto;
	}
	.expert_box .expert_item>img{
		height: 1.96rem;
	}
	.banner_swiper .swiper-pagination{
		left: 53%;
	}
}